Перейти к содержанию

Основные изменения для VeiL Connect 1.5.2

Совместим с:

- VeiL ECP версии 4.5.2 и выше
- VeiL Broker 3.1.0 и выше
  • Реализован чат с администратором.